RubyGems Navigation menu

fluent-plugin-embedded-elasticsearch 0.0.2

Fluentd plugin to serve ElasticSearch as a subprocess

Versions:

  1. 0.0.2 - November 26, 2013 (17.4 MB)
  2. 0.0.1 - November 26, 2013 (17.4 MB)

Authors:

  • kiyoto

Owners:

2e0942c4a8e970da7a03289aa11e46c2

Total downloads 1,710

For this version 1,226

Required Ruby Version: None

Licenses:

Apache 2.0

Gemfile:
gem 'fluent-plugin-embedded-elasticsearch', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install fluent-plugin-embedded-elasticsearch = Copy to clipboard Copied!

Links: